.crm #tm-main .uk-container, .epafes #tm-main .uk-container,
.crm_sales #tm-main .uk-container {
    max-width: 1920px;
}

.crm .table, .epafes .table,
.crm_sales .table {
    font-size: 13px;
    font-weight: 500;
}

.crm .table a, .epafes .table a, .crm_sales .table a {
    color: #169fd9;
    font-weight: 600;
}

.crm .table .btn, .epafes .table .btn, .crm_sales .table .btn {
    padding: 0 2px;
}

@media (min-width: 1440px){
.crm #tm-sidebar, .epafes #tm-sidebar, .crm_sales #tm-sidebar {
    width: 18%;
}}

input#searchall_1_com_fabrik_1 {
    font-size: 13px;
}

.fabrikDataContainer {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.table tbody tr.info>td {
    background-color: #169fd9;
}

@media (min-width: 1440px){
#module-363 {
    z-index: 980;
    position: relative;
    top: 230px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    box-sizing: border-box;
}}

.form-actions {
    padding: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 0;
}
.row-fluid.nav {
    display: none;
}

.hikashop_product_stock_count {
    font-size: 14px;
    display: block;
    margin-bottom: 10px;
}

.printbtn {
    display: block;
    float: left;
    margin-left: 7px;
    text-align: center;
}
#hikashop_checkout_address_1_1 > div.hk-container-fluid > div:nth-child(1) > fieldset > legend,#hikashop_checkout_address_1_1 > div.hk-container-fluid > div:nth-child(2) > fieldset > legend {
    font-size: 20px;
}

.hika_address_field.hikashop_checkout_billing_address_block,
.hika_address_field.hikashop_checkout_shipping_address_block {
    border: 1px solid;
    padding: 20px;
}

.hikashop_product_characteristics_table select.inputbox:not([class*=input-]) {
    width:auto!important;
}

#hikashop_product_characteristics {
    margin-top: 10px;
}

tr.hikashop_product_custom_extratable_line .hikashop_product_custom_name {
    display: none;
}

.hikashop_cart_dropdown_content {
    z-index: 9000;
    position: absolute;
    width: auto;
    padding: 4px;
    border: 1px solid #808080;
    background-color: white;
}

#hikashop_product_right_part .hikashop_product_price_before_discount {
font-size: 22px;
    color: #e91b23;
    padding: 2px 5px;
}

.hikashop_product_price_before_discount {
    font-size: 16px;
    color: #e91b23;
    padding: 2px 5px;
}

input.btn.fabrik_filter_submit.button {
    color: white;
    background: black;
}
.hikashop_product_quantity_change_div_leftright span.add-on a {
    background-color: white;
}

#mobilesearch {
    position: absolute;
    right: 15px;
}

#hikashop_checkout .hikashop_product_price_full {
    font-size: 16px;
}
select:not([class*=uk-])[size]{
        padding-top: 4px;
    padding-bottom: 4px;
    vertical-align: middle;
    border: 0px 
}

#hikashop_product_options select.inputbox:not([class*=input-]) {width: 160px!important;
}

#hikashop_product_price_with_options_main {
    font-size: 16px;
    font-weight: 600;
    width: auto;
}

.uk-position-cover {
transform: scale(1) !important;
}

label {
    font-weight: 600;
}

.hikashop_filter_module label {
    font-weight: 600;
    font-size: 13px;
    line-height: 18px;
    margin-left: 5px;
}

.hikashop_product_custom_info_44 #hikashop_product_custom_info_main td {
    font-size: 13px;
    display: none;
}

#hikashop_product_code_main {
    font-size: 13px;
    font-weight: 500;
    color: #848484;
    display: block;
    line-height: 1.6;
}

h1.producth1 {
    font-size: 23px;
    font-weight: 600;
}

.hikashop_product_image {
    margin-bottom: 7px;
}

.hikashop_products_listing .hikashop_product_price_full {
    color: #111;
    font-weight: 600;
    font-size: 20px !important;
    margin-bottom: 10px;
}

.hikashop_product_image, .hikashop_product_image_subdiv, .hikashop_product_main_image {
    height: auto !important;
}

.hikashop_product_image_subdiv, .hikashop_product_main_image_subdiv {
    width: auto !important;
}

#hikashop_product_right_part input[type="text"] {
    width: 50px;
    height: 43px;
    border: 1px solid rgb(193 193 193);
    background: #fafafa;
    color: #15335b;
    font-size: 12px;
    text-align: center;
}

th.hikashop_cart_module_product_image_title.hikashop_cart_title, th.hikashop_cart_module_product_name_title.hikashop_cart_title,
th.hikashop_cart_module_product_quantity_title.hikashop_cart_title, th.hikashop_cart_module_product_price_title.hikashop_cart_title {
    display: none;
}

.hikashop_cart .hikashop_product_price_full {
   font-weight: 600;
    color: #181822;
    font-size: 12px;
}

@media (min-width: 479px){
.hikashop_cart table {
    width: 100%;
    min-width: 350px;
}}

@media (max-width: 480px){
.hikashop_cart table {
    width: 100%;
    min-width: 290px;
}}

@media (min-width: 1200px){
.hikashop_small_cart_total_title {
    font-weight: 600;
    background: url(../../../images/cart.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding: 0px 0 0px 30px;
    line-height: 1;
    background-position: left center;
    margin-right: 2px;
}}

@media (max-width: 1199px){
.hikashop_small_cart_total_title {
    font-weight: 600;
    background: url(../../../images/cart-white.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding: 2px 0 0 35px;
    line-height: 1;
    background-position: left center;
    font-size: 15px;
}}

.hikashop_cart_dropdown_content .hikabtn {
    display: block;
color: #fff !important;
    margin-top: 10px;
}

td.hikashop_cart_module_product_name_value.hikashop_cart_value {
    font-size: 12px;
    line-height: 17px;
 max-width: 150px;
}

td.hikashop_cart_module_product_name_value.hikashop_cart_value a {
    color: #000 !important;
}

td.hikashop_cart_module_product_image.hikashop_cart_value {
    text-align: left !important;
}

.hikabtn {
    background: #169fd9;
    text-transform: uppercase;
    color: #ffffff;
    transition: all .2s;
    border-width: 0;
    border-style: solid;
    border-color: #ffffff;
    border-radius: 1px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    -webkit-border-radius: 0;
    font-size: 11px;
    letter-spacing: 1px;
    width: auto;
    padding: 4px 25px;
    line-height: 28px;
}

.hikabtn:hover, .hikabtn:focus {
    text-decoration: none;
    color: #fff;
    background-color: #565656;
    border-color: #565656;
}

td.hikashop_cart_module_product_quantity_value.hikashop_cart_value input[type="text"] {
    height: 25px;
    line-height: 20px;
    font-size: 10px !important;
    color: #694444;
    font-family: 'Open Sans',arial;
    width: 30px;
    position: relative;
    left: -14px;
    text-align: center;
    font-weight: bold;
    padding: 2px !important;
}

.hikashop_product_code_checkout {
    display: block;
    color: #ed1c2a;
    font-size: 11px;
    font-weight: 600;
}

input#hikashop_checkout_quantity_1 {
  height: 25px;
    line-height: 25px;
    color: #a2a2a2;
    font-family: 'Open Sans',arial;
    width: 20px;
    text-align: center;
    float: left;
    margin-right: 10px;
}

.input-append input {
    height: 22px;
    line-height: 22px;
    border-top: 1px solid rgba(35, 35, 49, 0.1);
    background: #fafafa;
    width: auto;
}

.hikashop_checkout_coupon_field {
    position: relative;
    top: 5px;
    width: 100% !important;
}

.hikashop_checkout_coupon label, .hikashop_checkout_coupon {
    margin-right: 10px;
}

.hikabtn.hikabtn_checkout_coupon_add {
    position: relative;
    top: 5px;
}

.control-group input, .row-fluid input[class*="span"], .input-append .btn {
    min-height: 40px !important;
}

[class^="icon-"], [class*=" icon-"] {
    width: 30px;
    line-height: 2;
}

i.icon-question-sign {
    width: 15px;
}

a.hikacart {
    color: #fff;
    background-color: #169fd9;
    border-color: #169fd9;
    height: 28px;
    line-height: 28px;
    width: auto;
    padding: 4px 25px;
}

a.hikacart:hover, a.hikacart:focus {
    color: #fff;
    background-color: #4e5870;
    border-color: #4e5870;
}

.hikashop_cart_dropdown_content {
   left: auto !important;
    right: 0 !important;
}

.hikashop_product_name,
.hikashop_category_name {
    font-weight: 600;
    font-size: 13px;
}

.hikashop_product_name a {
    font-size: 13px;
    font-weight: 600;
}

.hikashop_product_name {
    min-height: 65px;
    max-width: 95%;
    margin: 0 auto;
    line-height: 1.4;
}

.hikashop_category_name a {
    font-size: 16px;
}

#hikashop_product_right_part .hikabtn {
    padding: 0 55px;
    font-size: 13px;
    width: 200px;
    height: 43px;
    line-height: 43px;
    position: relative;
    top: -6px;
}

#hikashop_product_right_part .input-append .add-on, #hikashop_product_right_part .input-prepend .add-on {
    width: 40px;
    height: 43px;
    color: #292929;
    line-height: 38px;
}

input#modlgn-username, input#modlgn-passwd {
    width: auto !important;
}

img.hikashop_product_checkout_cart_image {
    max-width: 130px;
}

select#data_address_address_state {
    width: 100%;
}

input#register_email, input#register_password, input#register_password2 {
    width: 100%;
}

@media (min-width: 960px){
.inputbox[type="text"]:not([class*="input-"]) {
    width: 100%!important;
}}

#footer .inputbox[type="text"]:not([class*="input-"]) {
    background: #fff;
}

#footer input[type=checkbox]:not([class*=uk-]) {
    background-color: #fff;
    border: 1px solid;
}

.uk-radio:checked, .uk-checkbox:checked, .uk-checkbox:indeterminate, input[type="checkbox"]:not([class*="uk-"]):checked, input[type="checkbox"]:not([class*="uk-"]):indeterminate, input[type="radio"]:not([class*="uk-"]):checked,
.uk-checkbox:checked:focus, .uk-checkbox:indeterminate:focus, .uk-radio:checked:focus, input[type=checkbox]:not([class*=uk-]):checked:focus, input[type=checkbox]:not([class*=uk-]):indeterminate:focus, input[type=radio]:not([class*=uk-]):checked:focus{
    background-color: #111;
    border-color: transparent;
}

.uk-radio:checked, input[type=radio]:not([class*=uk-]):checked {
    background-image: none;
}

.uk-checkbox, .uk-radio, input[type=checkbox]:not([class*=uk-]), input[type=radio]:not([class*=uk-]) {
    width: 20px;
    margin-right: 3px;
    min-height: 20px !important;
    background-color: #ffffff;
    border: 1px solid;
}

.hkform-horizontal .hkcontrol-label {
        text-align: left;
        font-weight: 600;
}

.hikashop_checkout_coupon_field input[type=text]:not([class*=uk-]) {
    height: 35px;
    width: 240px !important;
    position: relative;
    top: 0;
}

input#modlgn-remember {
        min-height: 20px !important;
    margin-top: 4px;
    background: #ddd;
    margin-right: 5px;
}

#form-login-remember {
    margin-bottom: 5px;
}

.hikashop_category_image {
    height: auto !important;
}

img.hikashop_child_image {
    height: 60px;
    margin: 0 5px;
}

#hikashop_small_image_div {
    text-align: center;
}

#hikashop_image_main_thumb_div {
    height: auto !important;
}
.hikashop_product_code_cart {
    display: block;
}

#loginmob {
    position: absolute;
    left: auto;
    right: 2px;
    top: 54px;
    color: #b7809d;
}

.hikashop_product_code_list {
    display: block;
    font-size: 11px;
    font-weight: 500;
    color: #828282;
    font-style: italic;
}

.vex.vex-theme-default .vex-dialog-button.vex-dialog-button-primary {
    background: #444 !important;
    width: auto;
    font-size: 10px;
    padding: 10px;
}

.vex.vex-theme-default .vex-dialog-form .vex-dialog-buttons {
    display: inline-block;
}

.notifyjs-metro-base .title, .notifyjs-metro-lite-base .title {
    font-size: 14px !important;
    font-weight: 600 !important;
}

.notifyjs-metro-base .image {
    width: 35px !important;
}

.ui-slider-horizontal {width: auto !important;}

.hikashop_subcontainer {
    border: 1px solid #eaeaea;
    border-radius: 15px 15px 0 0 !important;
}

.hikashop_filter_checkbox img {
    margin: 4px;
    height: auto;
    width: 50px;
}

.noUi-connect {background: #111;}

.noUi-horizontal .noUi-handle {
    width: 25px;
    height: 25px;
    top: -5px;
    font-size: 11px;
}

.noUi-target {
    width: auto!important;
    margin-top: 20px !important;
}

.hikashop_product_variant_subname {
    display: none;
}

select[multiple]:not([class*=uk-]), select[size]:not([class*=uk-]) {
    height: 45px;
    border: 1px solid #e7e7e7;
    background: #fafafa;
}

.hikashop_cart_product_name .hikashop_product_code_checkout {
    margin-left: 0;
}

.hikashop_product_quantity_div.hikashop_product_quantity_input_div_simplified {
    width: auto;
    max-width: 55px;
    font-size: 13px;
    margin-top: 5px;
}

.hikashop_product_quantity_div input[type=number]:not([class*=uk-]) {
    height: 37px;
}

#hikashop_product_right_part .hikashop_product_quantity_div input[type=number]:not([class*=uk-]) {
    height: 44px;
}

.hikashop_products_listing input[type=text]:not([class*=uk-]) {
    height: 36px;
    text-align: center;
    color: #111;
    font-size: 13px;
}

#cart_table input[type=text]:not([class*=uk-]) {
    width: 60px;
    text-align: center;
    height: 35px;
    margin-right: 5px;
    font-size: 13px;
}

button#hikabtn_checkout_next {
    padding: 15px 30px;
    font-size: 14px;
    background: #111;
}

.hikashop_checkout_cart_final_total, td#hikashop_checkout_cart_final_total_title {
    font-size: 16px !important;
    font-weight: 600;
}

#hikashop_product_right_part .hikashop_product_price_full {
    font-size: 30px !important;
    color: #111;
    font-weight: 600;
}

.fpa {
    color: #111;
    font-weight: 500;
    font-size: 13px;
    padding: 0 3px 0 0;
}

.hikashop_products_listing .fpa {
    font-size: 12px;
}

#sb-body, #sb-loading {
    background-color: #ffffff;
}

.hikashop_cart_product_name {
    font-size: 13px;
    font-weight: 600;
}

/* TWO PRODUCTS PER ROW MOBILE */
@media (min-width:768px) and (max-width:959px) { 
	.hikashop_products_listing .hikashop_product {
width:50%
}}
/* TWO PRODUCTS PER ROW */

input#username, input#password {
    width: auto;
    background: #ffffff;
}

.login #tm-main {
    background: url(/images/login.jpg);
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    padding: 140px 0;
}

.login ul.uk-breadcrumb {
    display: none;
}

.well {
    max-width: 500px;
    margin: 0 auto;
    padding: 30px 30px 3px 30px;
}

.nav-tabs.nav-stacked>li>a {
    border-radius: 0;
    color: #222;
    max-width: 420px;
    margin: 0 auto;
    padding: 5px 30px 5px 30px;
    font-size: 12px;
    font-weight: 600;
}

.logoutlogin {
    border-radius: 0;
    color: #111;
    background: #f9fafe;
    max-width: 420px;
    margin: 0 auto;
    padding: 40px 30px;
    font-size: 16px;
    font-weight: 600;
}

input#remember {
    background: #fff;
    border: 1px solid;
}

.form-horizontal .control-label {text-align: left;}

#hikashop_carts_listing a.hikabtn {
    background: #fff;
}

.hika_toolbar a:hover {color: #111;}

.icons_m {
    position: relative;
    left: -33px;
    text-align: center;
}

.user_m {
    position: relative;
    left: -20px;
    padding: 0px 35px;
    text-align: center;
}

.sign_out {
    position: relative;
    left: -20px;
    border-left: 1px solid;
    padding: 0px 15px;
    text-align: center;
}

.lang_m {
    position: absolute;
    right: 50px;
    display: none;
}

[data-id="maximenuck387"] .mobilemenuck-bar-title a {
    text-indent: 0 !important;
}

@media (max-width: 980px){
#hikashop_cart_module {
        border-left: 1px solid;
    padding-left: 35px;
}}

#mobilemenuck-bar-module {
    display: flex;
}

[data-id="maximenuck146"] .mobilemenuck-bar-title {
    text-indent: 0!important;}
    
.hikashop_container {
    margin: 7px 3px !important;
    transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
}

.hikashop_container:hover {
    -webkit-box-shadow: rgb(0 0 0 / 40%) 0 3px 15px;
    box-shadow: rgb(0 0 0 / 40%) 0 1px 15px;
    border: 0;
}

.hikashop_filter_title {
    color: #111;
    border-radius: 1px;
    font-weight: 600;
    font-size: 16px;
    display: block;
    line-height: 2;
    margin-bottom: -10px;
}

.hikashop_filter_checkbox {
    border-top: 1px solid #e5e5e5;
    padding: 10px 0 5px 0;
    display: block;
    margin-bottom: -15px;
}

.hikashop_filter__19 .hikashop_filter_title {
    margin-bottom: 10px;
}

.hikashop_filter_module input[type=checkbox]:not([class*=uk-]) {
    background-color: #fff;
    border: 1px solid #c1c1c1;
    border-radius: 2px;
}

input[type="checkbox"]:not([class*="uk-"]):checked {
    background-color: #111 !important;
}

.slider_input {
    font-size: 13px;
    font-weight: 500;
    width: auto;
}

.slider_input_end_group, .slider_input_start_group {
    display: block;
}

#hikashop_checkout_login_form .controls {
    font-size: 13px;
    font-weight: 500;
    line-height: 1;
}

.btn.active.hikabtn-checkout-login, label.btn {
    width: 250px;
    margin: 5px 0;
    box-shadow: none;
}
.hikashop_checkout_payment_description, .hikashop_checkout_shipping_description {
    font-size: 13px;
    font-weight: 400;
}

*+address, *+dl, *+fieldset, *+figure, *+ol, *+p, *+pre, *+ul {
    margin-top: 10px;
}

address, dl, fieldset, figure, ol, p, pre, ul {
    margin: 0 0 10px 0;
}

.rl_tabs-toggle-inner.nn_tabs-toggle-inner {
    font-size: 12px;
    font-weight: 600;
}

.shipping_grid legend, .payment_grid legend {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 10px;
}

.shipping_grid .uk-card-default, .payment_grid .uk-card-default {
    padding: 20px;
    background: #fff;
}

.shipping_grid, .payment_grid {
    margin: 0 auto;
}

/*.payment_grid {
    border-right: 1px solid #ddd;
}*/

.hikashop_checkout_payment_price, .hikashop_checkout_shipping_price {
    font-size: 14px;
    font-weight: 500;
}

@media (max-width:767px){
.uk-breadcrumb .hikashop_filter_module {
    float: none;
    margin-top: 10px;
}}

@media (min-width:768px){
.uk-breadcrumb .hikashop_filter_module {
    float: right;
}}

#tm-sidebar {
    order: -1;
}

.hikashop_results_counter {
    display: none;
}

.pagination {
    margin: 0 auto;
    display: table;
}

.pagination ul{
    margin-top: 25px !important;
}

.counter {
    text-align: center;
}

/* DROPDOWN */
#module-399 > div > div:nth-child(1) > button, #module-399 > div > div:nth-child(2) > button {
    padding: 0 15px!important;
}

#module-399 > div > div:nth-child(1) > div {
    background-color: #111;
    width: 250px;
    color: #fff;
    padding: 20px;
}
#module-399 > div > div:nth-child(1) > div > form > ul > li:nth-child(1) > a,
#module-399 .uk-list>*>:last-child {
    color:#fff;
    font-size:12px;
}
#module-399 > div > div:nth-child(1) > div > form > ul > li:nth-child(2) > a {
    color:#fff;
    font-size:12px;
}

#module-399 .uk-list>:nth-child(n+2) {margin-top: 2px;}

.tm-toolbar-default .uk-input {
    height: 35px;
    background-color: #fff;
    color: #000;
    font-size: 13px;
}

.tm-toolbar-default .uk-input:focus {
    background-color: #fafafa;
    color: #000;
}

.tm-toolbar-default .uk-button-primary,
#module-399 .uk-button-primary {
    line-height: 2.3;
    font-size: 13px;
    letter-spacing: 0;
    font-weight: 500;
    height: 30px;
}

.tm-toolbar-default .uk-button-primary:active,
.tm-toolbar-default .uk-button-primary:hover {
    background: #fafafa;
    color: #000;
}

::placeholder, ::-webkit-input-placeholder{
  color: #000!important;
}

#module-399 .uk-input {
    font-size: 13px;
}

/* END OF DROPDOWN */

tr.hikashop_product_custom_extratable_line td {
    background: #fff;
    padding: 0;
}

.hikashop_product_files_fieldset legend {
    font-size: 22px;
    margin-bottom: 10px;
    font-weight: 600;
    color: #ed1c2a;
}

#hikashop_product_files_main a {
    font-size: 13px;
    background: url(/images/file-download.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding: 0px 5px 0px 30px;
    line-height: 1.8;
    background-position: left center;
    font-weight: 600;
}

@media (min-width: 960px){
.fabrikGroup legend {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 15px;
    background: #111;
    width: 100%;
    padding: 6px 20px;
    color: #fff;
}}

@media (max-width: 959px){
.fabrikGroup legend {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 15px;
    background: #111;
    width: auto;
    padding: 6px 20px;
    color: #fff;
}}

.DiathesimoForItList {
    display: none;
}

#hikashop_product_right_part .customeAvaibilityText.diathesimo {
    color: #42b555;
    font-size: 13px;
    display: block;
    margin-top: 5px;
    width: 108px;
    margin-bottom: 20px;
    text-align: center;
    font-weight: 600;
}

#hikashop_product_right_part .customeAvaibilityText.eksantlite {
    color: #f59c2d;
    font-size: 13px;
    display: block;
    margin-top: 5px;
    width: 83px;
    margin-bottom: 20px;
    text-align: center;
    font-weight: 600;
}

#hikashop_product_right_part .customeAvaibilityText.miDiathesimo {
    color: #e81818;
    font-size: 13px;
    display: block;
    margin-top: 5px;
    width: 83px;
    margin-bottom: 20px;
    text-align: center;
    font-weight: 600;
}

.hikashop_products_listing .quanCustomlistField.eksantlite {
    color: #f59c2d;
    font-size: 13px;
    margin-bottom: 5px;
    font-weight: 400;
    margin-top: 2px;
}

.hikashop_products_listing .quanCustomlistField.diathesimo {
    color: #42b555;
    font-size: 13px;
    margin-bottom: 5px;
    font-weight: 400;
    margin-top: 2px;
}

.hikashop_products_listing .quanCustomlistField.miDiathesimo {
    color: #e81818;
    font-size: 13px;
    margin-bottom: 5px;
    font-weight: 400;
    margin-top: 2px;
}

.contactForItList {
    font-size: 12px;
    line-height: 1.4;
    font-weight: 500;
    background: #e6e6e6;
    display: block;
    padding: 5px;
    border: 2px solid #fff;
    margin-top: 2px;
    color: #111;
}

.hikashop_products_listing .hikashop_product_stock_count {
    font-size: 12px;
    font-style: italic;
    display: block;
    margin-bottom: 10px;
}

.hikashop_product_waitlist_title a {
    font-weight: 600;
}

#tm-sidebar *+.uk-grid-margin {
    margin-top: 10px;
}

.hikashop_wizardbar ul li {
    font-size: 13px;
    color: #111;
    height: 47px;
}

.hikashop_wizardbar {
    background-color: #ffffff;
    border: 0;
    margin-bottom: 0;
    -webkit-border-radius: 1px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    zoom: 1;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

[data-id="maximenuck146"] .mobilemenuck-item > .level2 a {
    line-height: 20px !important;
}

#mobilesearch .uk-dropdown {
    min-width: 250px;
    padding: 10px;
    box-shadow: 0 6px 25px -8px rgb(84 84 120 / 26%);
}

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px){
.hikashop_checkout_cart table td {
    min-height: 20px;
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50% !important;
}}

#hikashop_checkout_address_2_1 {
    margin-top: 10px;
}

#hikashop_submodules {
    margin-top: 30px;
}

#hikashop_product_image_main {
    padding-right: 10px;
}

.order-label-cancelled {
    background-color: #ee1d2b !important;
}

.hika_toolbar > div > a, div.hika_toolbar .hikabtn span.hk-icon {color: #ffffff;}

fieldset#htmlfieldset_billing {
    margin-top: 20px;
}

.header.hikashop_header_title h1 {
    font-size: 30px;
    font-weight: 600;
}

fieldset#htmlfieldset_billing legend, fieldset#htmlfieldset_shipping legend {
    font-weight: 600;
    font-size: 18px;
    margin: 6px 0;
    border-bottom: 1px solid;
    line-height: 1.4;
}

.list-footer.pagination.pagination-toolbar {
    display: inline-flex;
    margin-top: 20px;
}
.list-footer.pagination.pagination-toolbar > * {
    padding-left:10px;
}

select#limit select:not([class*=uk-])[size] {
    padding-top: 0;
    padding-bottom: 0;
    vertical-align: middle;
}

select#limit {
    width: auto !important;
    font-size: 12px;
    font-weight: 600;
    padding: 2px 5px;
    margin-left: 5px;
    height: auto;
}

.hikashop_product_price_full {
    display: inline-flex !important;
}

#hikashop_product_name_main {
    font-size: 23px;
    font-weight: 600;
    display: block;
}

.hikashop_filter_filter_49 .hikashop_filter_checkbox {
    border-top: 0px solid #e5e5e5;
    padding: 0;
    display: inline-block;
    margin-bottom: 0;
}

.key {
    vertical-align: top;
}

.hikashop_product_msrp_price.hikashop_product_price_full { display:none !important; }

.hikashop_previous_product, .hikashop_next_product {
    height: 25px;
    line-height: 30px;
}

.btn.uk-active, .btn:active, .uk-button-default.uk-active, .uk-button-default:active {
    background-color: #565656;
    color: #ffffff;
    box-shadow: none;
}

.chzn-container {
    width: auto !important;
}

#module-357 .uk-button-default {
    padding: 0 16px;
    font-size: 14px;
}

input#filter_text_filter_66 {
    color: #222;
    font-size: 14px;
    height: 35px;
    width: 220px;
    background-image: url(../../../images/search-icon-black.png);
    background-repeat: no-repeat;
    background-size: 25px 20px;
    background-position: right center;
    line-height: 35px;
}

.hikashop_filter_button_outside {
    margin-bottom: -28px;
}

#module-399 .uk-button-small {
    padding: 0px 10px;
    line-height: 30px;
}

.chzn-container-single .chzn-single {
    margin: 0;
    overflow: visible;
    font: inherit;
    -webkit-appearance: none;
    border-radius: 0;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 30px;
    vertical-align: middle;
    font-size: 14px;
    line-height: 25px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: .1s ease-in-out;
    transition-property: color,background-color,border-color;
    background-color: transparent;
    color: #222;
    border: 1px solid #e5e5e5;
}

.chzn-container-single .chzn-single span:hover {
    color: #222;
}

#filter_thesirafi_77_module_359_chzn {
    margin: 0;
}

.hikashop_filter_main.hikashop_filter_main_filter_66 {
    min-height: 45px !important;
}

.hikashop_products_listing .hikabtn, .hikashop_products_listing .a.hikacart {
    display: block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 5px 0;
}

.hikashop_product_options_table {
    width: auto !important;
}

.hikashop_option_name {
    margin-right: 10px;
    position: relative;
    top: -5px;
    font-size: 13px;
    font-weight: 600;
}

.hikashop_product_options_table  a.chzn-single {
    width: 118px;
    padding: 0 10px;
    font-weight: 600;
    font-size: 10px;
}

#module-399, #module-404 {
    margin: 0 -25px 0 0;
}

#module-315 {
    position: relative;
    top: 10px;
}

.hikashop_filter_main.hikashop_filter_main_filter_49 {
    margin: 5px 0 15px 0;
}

#filter_values_container_Multiple_dropdown_module_407 {
    position: relative;
    top: -10px;
}

.hikashop_filter_filter_40 .hikashop_filter_title {
    margin-bottom: 35px;
}

#hikashop_user_addresses_default dt {
    width: 300px;
    text-align: left;
}

.fabrikFilterContainer input[type=text]:not([class*=uk-]) {
    height: 30px;
    border: 1px solid #ddd;
}

.uk-card-primary.uk-card-body .uk-nav-default>li>a {
    color: #ffffff;
}